# just a flag
ENV = 'development'

# base api
VUE_APP_BASE_API = 'https://test.poteviohealth.com/pmgw'
VUE_APP_ZL_JF = 'https://jifen.tjpoteviohealth.com/blade-api'
VUE_APP_ZL_HEALTH = 'https://test.poteviohealth.com/zhylsia/'
VUE_APP_ZL_WSS = 'https://cdbwss.poteviohealth.com'
VUE_APP_ZL_WSS_ZP = 'https://test.poteviohealth.com/prod-api'



# vue-cli uses the VUE_CLI_BABEL_TRANSPILE_MODULES environment variable,
# to control whether the babel-plugin-dynamic-import-node plugin is enabled.
# It only does one thing by converting all import() to require().
# This configuration can significantly increase the speed of hot updates,
# when you have a large number of pages.
# Detail:  https://github.com/vuejs/vue-cli/blob/dev/packages/@vue/babel-preset-app/index.js

VUE_CLI_BABEL_TRANSPILE_MODULES = true
